#stacks_in_1272_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1272_page0 .jwresp_col{float:none} #stacks_in_1272_page0 #jwresp_col2_stacks_in_1272_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1272_page0 #jwresp_col1_stacks_in_1272_page0,#stacks_in_1272_page0 #jwresp_col3_stacks_in_1272_page0{width:32%}#stacks_in_1272_page0 #jwresp_col1_stacks_in_1272_page0{float:left}#stacks_in_1272_page0 #jwresp_col3_stacks_in_1272_page0{float:right} @media screen and (max-width:770px){#stacks_in_1272_page0 #jwresp_col1_stacks_in_1272_page0,#stacks_in_1272_page0 #jwresp_col3_stacks_in_1272_page0{margin-bottom:20px}#stacks_in_1272_page0 #jwresp_col1_stacks_in_1272_page0{width:49%}#stacks_in_1272_page0 #jwresp_col3_stacks_in_1272_page0{width:49%}#stacks_in_1272_page0 #jwresp_col2_stacks_in_1272_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1272_page0 #jwresp_col1_stacks_in_1272_page0,#stacks_in_1272_page0 #jwresp_col3_stacks_in_1272_page0,#stacks_in_1272_page0 #jwresp_col2_stacks_in_1272_page0{float:none;width:100%;display:block}#stacks_in_1272_page0 #jwresp_col1_stacks_in_1272_page0,#stacks_in_1272_page0 #jwresp_col3_stacks_in_1272_page0{margin-bottom:20px}} 

#stacks_in_1272_page0 {
	margin: 80px 0px 0px 0px;
}

#stacks_in_1473_page0 {
	margin: 80px 0px 25px 0px;
}

#stacks_in_1474_page0 {
	font-size: 220%;
}

#stacks_in_53_page0 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_54_page0 {
	font-size: 110%;
}
